                        </div>
        </div>
        <!-- /#wrapper -->

        <!-- jQuery -->

        <script src="<?php echo DIR_JS . "jquery.js" ?>"></script>

        <!-- Bootstrap Core JavaScript -->
        <script src="<?php echo DIR_JS . "bootstrap.min.js" ?>"></script>

        <!-- Metis Menu Plugin JavaScript -->
        <script src="<?php echo DIR_TEMPLATE . "dashboard/vendor/metisMenu/metisMenu.min.js" ?>"></script>


        <!-- Custom Theme JavaScript -->
        <script src="<?php echo DIR_TEMPLATE . "dashboard/dist/js/sb-admin-2.js" ?>"></script>

    </body>

</html>



